Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84571members
353844posts

Problems upgrading Genome Library on DCO 7.5

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

Solved
DCIM_Support
Picard
Picard
0 Likes
2
281

Problems upgrading Genome Library on DCO 7.5

This question was originally posted on DCIM Support by Thanh Ly on 2016-12-06


Hi Team.

I wanted to upgrade my Genome Library on DCO 7.5.0. I got this error message:

"The package is for a different version of StruxureWare Operation. Should be 7.5.0, was 7.5.0 SP5."

The packages I tried was 082016A, 092016A, 102016A and 112016 from https://dcimsupport.apc.com/display/public/download/Genome+Library+download
The detailed version I have is 7.5.0-42470.8540c.

Is it possible that it's restricted to only 8.x or specific versions?

Thanks in advance!

Best regards

Thanh Ly

(CID:110007582)


Accepted Solutions
DCIM_Support
Picard
Picard
0 Likes
0
280

Re: Problems upgrading Genome Library on DCO 7.5

This answer was originally posted on DCIM Support by Jef Faridi on 2016-12-06


Hi Thanh Ly,

The latest "Genome Updates" are not designed for "old" versions of DCO.

The "Available for DCO version" contains the info for supported DCO version :

Kind regards

(CID:110007590)

See Answer In Context

2 Replies 2
DCIM_Support
Picard
Picard
0 Likes
0
281

Re: Problems upgrading Genome Library on DCO 7.5

This answer was originally posted on DCIM Support by Jef Faridi on 2016-12-06


Hi Thanh Ly,

The latest "Genome Updates" are not designed for "old" versions of DCO.

The "Available for DCO version" contains the info for supported DCO version :

Kind regards

(CID:110007590)

DCIM_Support
Picard
Picard
0 Likes
0
280

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.